Subject: Re: Online Order
From: "Joey Sheets" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 26 Dec 2007 17:26:39 -0500

The credit card needs to be charged.  They entered the order while I had the
site in test mode, so everything goes through the same except the credit
card does not get charged.

Thanks,
Joey

On Dec 26, 2007 5:18 PM, Mike <[email-masked]> wrote:

>  This has a credit card on file.  Did the card just need to be charged?  I
> can just run it manually.  Let me know.
> Thanks.
>
> ----- Original Message -----
>  *From:* Joey Sheets <[email-masked]>
> *To:* Mike <[email-masked]>
> *Sent:* Wednesday, December 26, 2007 1:56 PM
> *Subject:* Re: Online Order
>
> Ooops, I don't know where I got that number the right number is 442065.
>
> Thanks,
> Joey
>
>
> On Dec 26, 2007 1:55 PM, Joey Sheets <[email-masked]
> <[email-masked]+>> wrote:
>
> > Hey Mike,
> >
> > Order number 161002 needs to be billed.  The system was in test mode
> > when this order came through.
> >
> > Thanks,
> > Joey
> >
>
>